wechat_prepay:
  method: post
  url: /pay/wechat/prepay
  params:
    current_city_id: "beijing"
    version: 7.44.0
  data:
    settlement_id: ${settlement_id}
  isLogin: 1

alipay_prepay:
  method: post
  url: /pay/alipay/prepay
  params:
    current_city_id: "beijing"
    version: 7.44.0
  data:
    settlement_id: ${settlement_id}
    version: ${version}
    is_huabei: ${is_huabei}
    huabei_period: ${huabei_period}
  isLogin: 1

jump:
  method: post
  url: /pay/jump
  params:
    current_city_id: "beijing"
    version: 7.44.0
  data:
    settlement_id: ${settlement_id}
  isLogin: 1
